### Property

# Gtk Calendar:month

deprecated: 4.20

#### Declaration

    property month: int [ read, write ]

#### Description [src]

The selected month (as a number between 0 and 11).

This property gets initially set to the current month.

Type:`gint`

Deprecated since: 4.20

This property will be removed in GTK 5. Use `GtkCalendar:date` instead.

Default value | 0
Getter method | `gtk_calendar_get_month()`
Setter method | `gtk_calendar_set_month()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no